---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-tiny-vm-azure
name: alpine-3.20.7-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:20:57.878009'
uploaded: '2025-07-16T03:25:10.892778'
signed: '2025-07-16T18:34:55.081191'
released: '2025-07-16T18:35:03.392653'
artifacts:
metadata_updated: '2025-07-16T18:35:03.393511'
